<template>
  <div id="contactUsDiv">
    <div id="contactTitleDiv">
      <h4 id="contactUsTitle">Want to send us a message?</h4>
    </div>
    <!-- Contact us form -->
    <div id="contactForm">
      <div class="mb-3">
        <label for="contactUsEmail" class="form-label"></label>
        <input  id="contactUsEmail" type="email" class="form-control" placeholder="name@email.com">
        <label for="contactUsMessage" class="form-label"></label>
        <textarea id="contactUsMessage" class="form-control" rows="3" placeholder="Send us your thoughts!"></textarea>
      </div>
      <div class="mb-3">
        <button id="contactUsSubmit" class="btn btn-light" type="button">Send</button>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "ContactForm"
}
</script>

<style scoped>
.btn {
  color: #584141;
  background-color: #f3f3f3;
  border-color: #c6c6c6;
}

.btn-light:hover {
  background-color: #a97c7c;
  color: #f6ede3;
}

#contactUsDiv {
  padding: 3rem;
  background-color: #E7DBCE;
}

#contactTitleDiv {
  margin: 0 auto;
  max-width: 40rem;
  color: #4f4f4f;
}

#contactUsTitle {
  font-family: Georgia, serif;
  font-size: 3rem;
  color: #725454;
}

#contactForm {
  margin: 0 auto;
  max-width: 35rem;
}
</style>